Konvertieren von FileMaker Pro 1.x- und 2.x-Datenbanken
FileMaker Pro 11 kann mit FileMaker Pro 1.x oder 2.x erstellte Datenbanken nicht konvertieren. Um diese Dateien mit FileMaker Pro 11 zu verwenden, müssen Sie sie mit FileMaker Pro 3.x, 4.x, 5.x oder 6.x und dann erneut mit FileMaker Pro 11 konvertieren.
Hinweis  Versionen vor 7.0 von FileMaker Pro für Windows können nur 2.x-Dateien konvertieren. Wenn Sie eine 1.x-Datei konvertieren müssen, konvertieren Sie die Datei auf einem Mac OS-Computer mithilfe von FileMaker Pro 3.x, 4.x, 5.x oder 6.x.